Subject: Re: Other Information
From: Michael Meshew <[email-masked]>
To: John Gross <[email-masked]>
Cc: "Daniel J. McCoy" <[email-masked]>, [email-masked], [email-masked]
Date: Sun, 26 Feb 1995 22:23:27 -0500 (EST)

On Sun, 26 Feb 1995, John Gross wrote:

> > 
> > On a totally unrelated note, I'm having a blast trying to get prices on
> > Pentium based systems (single CPU) to run NT and the eventual LW 4.0 release.
> > Just looking through messages about incompatibilities of many things is enough
> > to make me sick to my stomach thinking I'm taking a giant risk in getting
> > something that may or may not work.  My life with the Amiga has NEVER been
> > this bizarre!  Alphas are out of my price range.  :(
> > 
> Four of us at Amblin (Greg Teegarden, Tony Stutterheim, John Parenteau 
> and myself) have all bought 100mhz Maximus pentium systems and are very 
> happy with them running beta PC LW. If you call, talk to Chris and tell 
> him John Gross sent ya!
> 
> JG
> 
    John, could you give the reasons you chose the Maximus pentium 
system? I would assume that you chose a configuration that supports 
Windows NT. Any elaboration would help those of us still sorting these 
confusing configurations out.

   Thanks!

Michael